/*----- ----- ----- ----- ----- ----- ----- -----*/
/*Name Of Stylesheet*/
/*----- ----- ----- ----- ----- ----- ----- -----*/
	#main-container-fluid{
		padding: 0px;
		position: relative;
		background: white;
	}
	#find-vehicle{
		color: black;
		position: relative;
		padding: 50px 0px;
	}
	.header .value {
		font-size: 15px;
		padding: 5px;
		/*padding-left: 10px;*/
	}
	.header .value.selected {
		color: white;
		background: #bd0a41;
		border-radius: 10px;
	}
	.header .value:not(.selected){
		cursor: pointer;
	}
	.cant-find-vehicle {
		color:black;
	}
	.cant-find-vehicle:hover{
		color:black;
	}
	/*The unsorted list item in the scrolling list window*/
	.scrollable-list-window ul{
		height: 300px;
		overflow-y: scroll;
		border: 1px solid #333;
		/*background: #222;*/
		background: white;
		padding-left:0px;
		width: 100%;
	}
	/*The list items in the window*/
	.scrollable-list-window ul li{
		/*border: 1px solid black;*/
		/*background: #222;*/
		background: white;
		padding: 5px 10px;
		cursor: pointer;
		/*color: white;*/
		color: #333;
	}
	/*Every other list item in the window*/
	.scrollable-list-window ul li:nth-child(even){
		/*background: #111;*/
		background: #efefef;
		color: #333;
	}
	/*The selected item in the window*/
	.scrollable-list-window ul li.selected{
		/*background: #4d88d9;*/
		background: #bd0a41;
		color:white;
		font-weight: bold;
	}
	/*The message that displays when the window is empty*/
	.scrollable-list-window .message{
		text-align: center;
		font-size: 14px;
		color: #777;
		margin-top: 20%;
	}
	#search-vehicle-text{
		border: 1px solid black;
		margin: 10px 0px;
	}
	#search-vehicle-text:focus{
		outline: 1px solid #bd0a41;
	}
	#text-search-results{
		display: none;
	}
	
	#mobile-search{
		text-align: center;
	}

	select.standard-text {
		background: #666;
		color: white;
		width: 90%;
		display: block;
		margin: 10px auto;
	}

	#switch-power-units {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	#switch-power-units a {
		color: #bd0a41;
	}

/*----- ----- ----- ----- ----- ----- ----- -----*/
/*Responsive Styling*/
/*----- ----- ----- ----- ----- ----- ----- -----*/
	/*Mobile Screen Sizes*/
	@media only screen and (max-width : 767px){
	}
	/*Small Screen Sizes*/
	@media only screen and (min-width: 768px) and (max-width:  991px){
	}
	/*Medium Screen Sizes*/
	@media only screen and (min-width: 992px) and (max-width: 1199px){
	}
/*----- ----- ----- ----- ----- ----- ----- -----*/
/*----- ----- ----- ----- ----- ----- ----- -----*/
/*----- ----- ----- ----- ----- ----- ----- -----*/
